10.4 Server + MySQL + phpBB

fy-hz

Mitglied
Thread Starter
Mitglied seit
26.10.2003
Beiträge
79
Hallo,
seit einigen Tagen versuche ich phpBB2 auf einem 10.4 Server zum Laufen zu bekommen. Will aber nicht so recht. Nach einigem rum und num kommt nun diese Meldung.

[SIZE=-3]Warning: mysql_connect(): Client does not support authentication protocol requested by server; consider upgrading MySQL client in
/Library/WebServer/Documents/phpBB2/db/mysql4.php on line 48

Warning: mysql_error(): supplied argument is not a valid MySQL-Link resource in /Library/WebServer/Documents/phpBB2/db/mysql4.php on line 330

Warning: mysql_errno(): supplied argument is not a valid MySQL-Link resource in /Library/WebServer/Documents/phpBB2/db/mysql4.php on line 331
phpBB : Kritischer Fehler

Could not connect to the database[/SIZE]


Anscheinend braucht phpBB eine MySQL Version vor 4.1.13, mit 4.1.12 soll es scheins funktionieren. Bloß finde ich keine gescheite installierbare Version von 4.1.12 die auf 10.4 Server läuft.

Wenn jemand eine Idee oder Lösung hat, wäre ich sehr dankbar.


Gruß
fy-hz
 

Ähnliche Themen

Oben